Kwalitee Issues

No Core Issues.


Add a META.json to the distribution. Your buildtool should be able to autogenerate it.


If you are using Build.PL define the {requires}{perl} = VERSION field. If you are using MakeMaker (Makefile.PL) you should upgrade ExtUtils::MakeMaker to 6.48 and use MIN_PERL_VERSION parameter. Perl::MinimumVersion can help you determine which version of Perl your module needs.


This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.


Add a 'repository' resource to the META.yml via 'meta_add' accessor (for Module::Build) or META_ADD parameter (for ExtUtils::MakeMaker).


Name Abstract Version View
POEBeacon metacpan
SVL 0.29 metacpan
SVL::BeaconClient metacpan
SVL::Bonjour metacpan
SVL::Bonjour::Peer metacpan
SVL::Command metacpan
SVL::Command::Checkout Check out the repository metacpan
SVL::Command::Help metacpan
SVL::Command::Pull Pull from repositories metacpan
SVL::Command::Search Show shares matching a tag metacpan
SVL::Command::Search::fix metacpan
SVL::Command::Share Share a local repository metacpan
SVL::Command::Share::list metacpan
SVL::Command::Tag metacpan
SVL::Command::Tag::delete metacpan
SVL::Command::Tag::list metacpan
SVL::Command::Unshare Stop sharing a path metacpan
SVL::Mirror metacpan
SVL::OpenDHT metacpan
SVL::Share metacpan
SVL::Sharing metacpan

Other Files

Build.PL metacpan
MANIFEST metacpan
META.yml metacpan
Makefile.PL metacpan
SVL-Client/Build.PL metacpan
SVL-Client/Makefile.PL metacpan